System.Windows.Forms 1.0.5000.0 2.0.0.0 System.EventArgs To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.IComponent To be added. To be added. To be added.
- Property
  System.Windows.Forms.Control To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0